# POST /scheduling/voice/:event_type_id/book

**Resource:** [SCHEDULING](./scheduling.md)  
**MCP tool:** `voice_book`  
**Scopes:** `scheduling:write`  
**Write operation:** yes

AI voice agent — create a booking from voice flow.

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `event_type_id` | path | string | yes |  |
| `slot` | body | string | yes |  |
| `invitee_name` | body | string | no |  |

## Request example

```bash
curl -X POST   "https://api.trustpager.com/functions/v1/api/v1/scheduling/voice/:event_type_id/book"   -H "Authorization: Bearer YOUR_API_KEY"   -H "Content-Type: application/json"   -d '{"slot":"...","invitee_name":"..."}'
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`